@charset 'utf-8';


#youtube {
max-width: 1060px;;
margin: 0 auto;
clear: both;
}

.ytg_player {
	position : relative;
	float: left;
	width: 780px;
}
.ytg_player iframe {
	position : absolute;
	top : 0;
	left : 0;
	width: 780px;
	height: 439px;
}
.ytg_thumbnails {
	    float: right;
			max-width: 260px;
			background-color: #f1f1f1;
}
.ytg_thumbnails img {
	cursor : pointer;
	display: block;
	width: 92%;
	padding: 6px 10px;
	    border-radius: 4px;
}


/*1060px以下
---------------------------------------------*/
@media (max-width: 1060px) {
	#youtube {
    max-width: 780px;
}
	.ytg_player {
		height: 460px;
	}

	.ytg_thumbnails {
    max-width: 780px;
}
.ytg_thumbnails img {
    width: 30.7%;
    float: left;
}
}



/*800px以下
---------------------------------------------*/
@media (max-width: 800px) {
	.ytg_thumbnails img {
	    width: 29.7%;
	}
	.ytg_player {
		width: 100%;
		height: 380px;
		float: none;
}
.ytg_player iframe {
    width: 100%;
		height: 360px;
}
}


/*570px以下
---------------------------------------------*/
@media (max-width: 570px) {
	.ytg_thumbnails img {
	    width: 27.7%;
			padding: 6px 8px;
	}
}
